# eric3.Debugger.ExceptionsFilterForm

### Classes

ExceptionsFilterForm |

### Functions

None

## ExceptionsFilterForm

### Derived from

QDialog

### Methods

ExceptionsFilterForm |
__tr |
handleAdd |
handleDelete |
handleTextChanged |
languageChange |

### ExceptionsFilterForm (Constructor)

ExceptionsFilterForm(parent = None, name = None, modal = 0, fl = 0)

### ExceptionsFilterForm.__tr

__tr(s, c = None)

### ExceptionsFilterForm.handleAdd

handleAdd()

### ExceptionsFilterForm.handleDelete

handleDelete()

### ExceptionsFilterForm.handleTextChanged

handleTextChanged(a0)

### ExceptionsFilterForm.languageChange

languageChange()
Up